<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://polandpools.co/');
    $findtable = $page->find('div[class="ticket"]');
    $c = 1;
    foreach($findtable as $results) {
        echo '<tr>';
        echo '<td>'.$c++.'.</td>';
            $d1 = $results->find('p[class="mb-3"]');
                foreach($d1 as $datess) {
                     $daa = trim(str_replace('Date :', '', $datess->plaintext));
                    echo '<td>'.$daa. '</td>';
                }


            $p1 = $results->find('h3');
            foreach($p1 as $prize1) {
                echo '<td><span class="veniceballs">'.$prize1->plaintext. '</span></td>';
            }
            


        echo '</tr>';




        // if(strpos($results, '<h5 class="">') !== false) {
        //     echo '<tr>';

        //     $h5s = $results->find('h5');
        //     foreach($h5s as $h5) {
        //         echo '<td>' . $h5 . '</td>';
        //     }
            
        //     $re = $results->find('div');
        //         foreach($re as $balls) {
        //             $b = trim(str_replace(" ", "", $balls->plaintext));
        //             echo '<td><span class="veniceballs">' .$b. '</span></td>';
        //     }

        //     echo '</tr>';
        // }
    }
    
    
?>
    </tbody>
</table>
</div>

